package com.tofly.xrtymis.custom.em;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author BZ-DJJ
 */

@Getter
@AllArgsConstructor
public enum LeakStateEnum {
    /**
     *
     */
    YSB("1","已上报"),
    ZZCL("2","正在处理"),
    DSH("3","待审核"),
    CLWC("4","处理完成"),
    ZZ("5","终止")
    ;


    private String code;
    private String value;
}
